body {
	background-color: #ffffff;
	margin: 0px;
	text-align: center;
	font-family: verdana;
	font-size: 14px;
	color: #000000;
}


#hlavni {
	padding : 0px;
	margin : auto;
	width: 900px;
	background-color: #fff5eb;

}


#pozadi {
	float: center;
	text-align: left;
	display: left;
	width: 900px;
	background-color: #fff5eb;
}






.left   {
	float: left;
	width: 211px;
	margin: auto;
	background-repeat: no-repeat;
}



.right   {
	float: right;
	width: 689px;
	left: 20px;
	overflow: hidden;
}




.left1   {
	float: left;
	position: relative;
	width: 320px;
	left: 20px;
	right: 40px;
	text-align: left;
	overflow: hidden;
	background-repeat: no-repeat;
}


.ptl  {
	padding-left: 20px;
	padding-right: 0px;
	padding-top: 20px;
	font-size: 15px;	
	line-height: 1.2;
	font-family: verdana;
}


.pt1  {	
	padding-left: 20px;
	padding-right: 0px;
	font-size: 13px;
	text-align: left;	
	font-family: verdana;
	background-repeat: no-repeat;
}


.stin {
	padding: 0;
	position: relative;
	background: #ccc;
	border: solid #ddd 1px;
	margin: 4px 6px;
	width: 300px;
	height: 225px;
}


.karticka {
	position: relative; top: -5px; left: -5px;
	border: solid #555 1px;
	width: 300px;
	height: 225px;
}

#Unique21  {
	background-image: url(nasi-potkanci/samice/Unique21.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Capone  {
	background-image: url(planovane-vrhy/Vrh-Y3/Capone.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Wampi  {
	background-image: url(planovane-vrhy/Vrh-W3/Wampi.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Gambit  {
	background-image: url(planovane-vrhy/Vrh-W3/Gambit.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Xeror  {
	background-image: url(planovane-vrhy/Vrh-V3/Xeror.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Quaife  {
	background-image: url(nasi-potkanci/nechovni/Quaife.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Criminal  {
	background-image: url(planovane-vrhy/Vrh-U3/Criminal.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Bludicka  {
	background-image: url(nasi-potkanci/nechovni/Bludicka.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Lessa  {
	background-image: url(nasi-potkanci/nechovni/Lessa.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Crisis  {
	background-image: url(nasi-potkanci/nechovni/Crisis.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Xerxes  {
	background-image: url(planovane-vrhy/Vrh-S3/Xerxes.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Karamel  {
	background-image: url(planovane-vrhy/Vrh-R3/Karamel.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Keysha  {
	background-image: url(nasi-potkanci/nechovni/Keysha.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#William-Wallace  {
	background-image: url(planovane-vrhy/Vrh-Q3/William-Wallace.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Adenar  {
	background-image: url(planovane-vrhy/Vrh-P3/Adenar.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Zepopy  {
	background-image: url(nasi-potkanci/nechovni/Zepopy.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Xeror  {
	background-image: url(planovane-vrhy/Vrh-O3/Xeror.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Hopsinka  {
	background-image: url(nasi-potkanci/nechovni/Hopsinka.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Vobluda  {
	background-image: url(nasi-potkanci/nechovni/Vobluda.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Jaguar  {
	background-image: url(planovane-vrhy/Vrh-M3/Jaguar.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Zara  {
	background-image: url(vzpominame/Zara.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Valo  {
	background-image: url(planovane-vrhy/Vrh-L3/Valo.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Anabel  {
	background-image: url(nasi-potkanci/samice/Anabel.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Elis  {
	background-image: url(vzpominame/Elis.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Yeriel  {
	background-image: url(nasi-potkanci/samci/Yeriel.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Exotic  {
	background-image: url(vzpominame/Exotic.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Bruno  {
	background-image: url(planovane-vrhy/Vrh-K3/Bruno.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Mickey  {
	background-image: url(nasi-potkanci/samci/Mickey.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Diblik  {
	background-image: url(vzpominame/Diblik.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Gerendas  {
	background-image: url(planovane-vrhy/Vrh-J3/Gerendas.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Fista  {
	background-image: url(planovane-vrhy/Vrh-J3/Fista.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Nosferatu  {
	background-image: url(planovane-vrhy/Vrh-I3/Nosferatu.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Naprstek  {
	background-image: url(planovane-vrhy/Vrh-CH3/Naprstek.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Frappaccino  {
	background-image: url(planovane-vrhy/Vrh-I3/Frappaccino.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Eso  {
	background-image: url(planovane-vrhy/Vrh-H3/Eso.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Yndex  {
	background-image: url(planovane-vrhy/Vrh-H3/Yndex.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Gin-Fizz  {
	background-image: url(planovane-vrhy/Vrh-H3/Gin-Fizz.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Poker  {
	background-image: url(planovane-vrhy/Vrh-G3/Poker.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Nightwish  {
	background-image: url(vzpominame/Nightwish.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Xim  {
	background-image: url(nasi-potkanci/samci/Xim.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Amrita  {
	background-image: url(vzpominame/Amrita.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Carevna  {
	background-image: url(vzpominame/Carevna.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Remy  {
	background-image: url(vzpominame/Remy.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Arachne  {
	background-image: url(vzpominame/Arachne.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Gumicka  {
	background-image: url(nasi-potkanci/nechovni/Gumicka.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Enzym  {
	background-image: url(planovane-vrhy/Vrh-C3/Enzym.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Mickey  {
	background-image: url(nasi-potkanci/samci/Mickey.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Harry  {
	background-image: url(planovane-vrhy/Vrh-A3/Harry.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Craidle  {
	background-image: url(planovane-vrhy/Vrh-Y2/Craidle.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Qinty  {
	background-image: url(vzpominame/Qinty.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Toby  {
	background-image: url(planovane-vrhy/Vrh-Y2/Toby.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Kirke  {
	background-image: url(vzpominame/Kirke.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Pan-Neznamy  {
	background-image: url(vzpominame/Pan-Neznamy.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Arabella  {
	background-image: url(vzpominame/Arabella.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Dell  {
	background-image: url(planovane-vrhy/Vrh-U2/Dell.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Dark  {
	background-image: url(planovane-vrhy/Vrh-T2/Dark.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Lemonka  {
	background-image: url(vzpominame/Lemonka.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Judas  {
	background-image: url(planovane-vrhy/Vrh-S2/Judas.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Isinka  {
	background-image: url(vzpominame/Isinka.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Snickers  {
	background-image: url(nasi-potkanci/samci/Snickers.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Ashlee  {
	background-image: url(vzpominame/Ashlee.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Nesmysl  {
	background-image: url(vzpominame/Nesmysl.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Hikari  {
	background-image: url(vzpominame/Hikari.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Divoska  {
	background-image: url(vzpominame/Divoska.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Xoxy {
	background-image: url(planovane-vrhy/Vrh-Q2/Xoxy.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Eny  {
	background-image: url(vzpominame/Eny.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Ivar {
	background-image: url(planovane-vrhy/Vrh-L2/Ivar.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Baby-Blue  {
	background-image: url(vzpominame/Baby-Blue.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Nearco {
	background-image: url(planovane-vrhy/Vrh-P2/Nearco.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Horace {
	background-image: url(planovane-vrhy/Vrh-O2/Horace.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Indigo {
	background-image: url(planovane-vrhy/Vrh-O2/Indigo.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Quido {
	background-image: url(planovane-vrhy/Vrh-N2/Quido.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}

#Gwenifer  {
	background-image: url(vzpominame/Gwenifer.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Dolicek  {
	background-image: url(vzpominame/Dolicek.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}




#Brundibar  {
	background-image: url(vzpominame/Brundibar.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Aneli  {
	background-image: url(vzpominame/Aneli.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Darcy  {
	background-image: url(vzpominame/Darcy.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}



#Ypsy  {
	background-image: url(planovane-vrhy/Vrh-I2/Ypsy.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}



#Ivo  {
	background-image: url(planovane-vrhy/Vrh-CH2/Ivo.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}



#Daybreak  {
	background-image: url(planovane-vrhy/Vrh-H2/Daybreak.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}




#Marvelka  {
	background-image: url(vzpominame/Marvelka.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Nannett  {
	background-image: url(planovane-vrhy/Vrh-G2/Nannett.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Elle  {
	background-image: url(vzpominame/Elle.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}



#Durex  {
	background-image: url(planovane-vrhy/Vrh-F2/Durex.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}




#Xicht  {
	background-image: url(planovane-vrhy/Vrh-E2/Xicht.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Chicco  {
	background-image: url(planovane-vrhy/Vrh-D2/Chicco.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Nymphette  {
	background-image: url(vzpominame/Nymphette.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}



#Mystic  {
	background-image: url(planovane-vrhy/Vrh-B2/Mystic.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}



#Christian  {
	background-image: url(planovane-vrhy/Vrh-A2/Christian.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}




#Narnia  {
	background-image: url(planovane-vrhy/Vrh-Z1/Narnia.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Xany  {
	background-image: url(vzpominame/Xany.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Nelson  {
	background-image: url(planovane-vrhy/Vrh-X1/Nelson.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Harley  {
	background-image: url(planovane-vrhy/Vrh-W1/Harley.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Derek  {
	background-image: url(vzpominame/Derek.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Phoebe  {
	background-image: url(vzpominame/Phoebe.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Nadine  {
	background-image: url(vzpominame/Nadine.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Ria  {
	background-image: url(vzpominame/Ria.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Champi  {
	background-image: url(vzpominame/Champi.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Honey  {
	background-image: url(vzpominame/Honey.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Hook  {
	background-image: url(planovane-vrhy/Vrh-Q1/Hook.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Lucky-Luke  {
	background-image: url(planovane-vrhy/Vrh-P1/Lucky-Luke.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}



#Jessie  {
	background-image: url(vzpominame/Jessie.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Neznamy  {
	background-image: url(planovane-vrhy/Vrh-O1/Neznamy.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Nagaraj  {
	background-image: url(planovane-vrhy/Vrh-N1/Nagaraj.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Qiana  {
	background-image: url(vzpominame/Qiana.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Haikiki  {
	background-image: url(vzpominame/Haikiki.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Nanook  {
	background-image: url(planovane-vrhy/Vrh-L1/Nanook.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Jingles  {
	background-image: url(vzpominame/Jingles.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}



#URinco  {
	background-image: url(planovane-vrhy/Vrh-J1/URinco.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}



#Chippy  {
	background-image: url(vzpominame/Chippy.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Elvio  {
	background-image: url(planovane-vrhy/Vrh-CH1/Elvio.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Graffiti  {
	background-image: url(vzpominame/Graffiti.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Baileys  {
	background-image: url(vzpominame/Baileys.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}



#Amelie  {
	background-image: url(vzpominame/Amelie.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}



#Atlas  {
	background-image: url(vzpominame/Atlas.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Blueny  {
	background-image: url(vzpominame/Blueny.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Smoogy  {
	background-image: url(planovane-vrhy/Vrh-C1/Smoogy.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}



#Lexia  {
	background-image: url(vzpominame/Lexia.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Agata  {
	background-image: url(vzpominame/Agata.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}



#Ufinka  {
	background-image: url(vzpominame/Ufinka.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}


#Alf  {
	background-image: url(vzpominame/Alf.jpg);
	position: relative;
	width: 300px;
	height: 225px;
	left: 0px; 
	background-repeat: no-repeat;
	float: left;
}



.right1   {
	float: right;
	margin: auto;
	position: relative;
	width: 340px;
	left: 0px;
	right: 20px;
	text-align: left;
	overflow: hidden;
	background-repeat: no-repeat;
}




.pt2  {
	padding-right: 0px;
	padding-left: 20px;
	font-size: 20px;
	text-align: left;	
	line-height: 1.2;
	font-family: verdana;
	background-repeat: no-repeat;
}




A:link  {color: black; text-decoration: none; }

A:visited  {color: black; text-decoration: none; }

A:active  {color: orange; text-decoration: none; }

A:hover  {color: blue; text-decoration: underline; }









